html {
  height: 100%;
}

body {
  height: 100%;
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
#app {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.v-layout {
  display: block;
  flex: 0 0 auto;
}